Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0042

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0042
Last Modified 05 Sep 2008 04:23:07
Published 16 Feb 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0042

Summary

PHP 3.x (PHP3) on Apache 1.3.6 allows remote attackers to read arbitrary files via a modified .. (dot dot) attack containing "%5c" (encoded backslash) sequences.

Vulnerable Systems

Application

  • Apache Http Server 1.3


References

XF - apache-php-disclose-files

BID - 2060

BUGTRAQ - 20001206 CHINANSL Security Advisory(CSA-200011)


Last Updated: 27 May 2016 10:36:06